Author: Reiner Herrmann <reiner@reiner-h.de>
Description: install bash completion in debian/tmp
 otherwise it tries to install in /usr/...

--- a/cmake/BashCompletion.cmake
+++ b/cmake/BashCompletion.cmake
@@ -51,7 +51,7 @@
 	ENDIF()
 
 	# Always provide a fallback for non-root INSTALL()
-	SET(BASHCOMP_USER_PATH "${CMAKE_INSTALL_PREFIX}/share/bash-completion/completions")
+	SET(BASHCOMP_USER_PATH "${CMAKE_SOURCE_DIR}/debian/tmp/${CMAKE_INSTALL_PREFIX}/share/bash-completion/completions")
 
 	# Cmake doesn't allow easy use of conditional logic at INSTALL() time
 	# this is a problem because ${BASHCOMP_PKG_PATH} may not be writable and we
